Subject: bug#48409: Text runs away before user can copy it

From: martin rudalics <[email-masked]>
Date: Sat, 22 May 2021 16:36:40 +0200

>> But do we really want to show echo area messages even when there is no
 >> echo in the first place?
 >
 > You mean, is view-echo-area-messages really a sensible command to bind to
 > mouse-1?  I wasn't actually aware of this facility until Juri (or was it
 > Drew?) pointed it out in the bug report.  It's not something I use myself
 > (on a Linux tty with gpm-mouse-mode disabled).

I just wouldn't want to have the echo area messages pop up whenever I
accidentally click into an empty minibuffer window.  So far this was no
issue because the mouse code prevented it ...

martin